clamd
django==5.0.8
django-admin-autocomplete-filter
django-admin-index
django-admin-interface
django-admin-rangefilter
django-database-url
django-dbsettings
django-downloadview
django-nested-admin
django-ordered-model
django-webpack-loader
django-markdownx
django-environ
django-http-exceptions
django-guardian
django-extensions
gql[requests]
psycopg2-binary
pirates
GitPython
Markdown
postal
PyJWT
PyYAML
requests
